<div id="happinessPopup">
    <div class="happinessOverlay" ng-click="showHappiness()"></div>
    <div class="happinessPopup">
        <div id="hapinessMeterPopupContainer">
            <div id="hapinessMeterPopup" class="dialog-hapiness">
                <iframe id="hapinessMeteriframe" src=""></iframe>
            </div>
        </div>
    </div>
</div>

<!--
<div class="happinessPopup">
    <div class="happinessOverlay" ng-click="showHappiness()"></div>
    <div class="happinessPopup">
        <div class="hapinessMeterPopupContainer">
            <div class="hapinessMeterPopup" class="dialog-hapiness">
                <iframe id="hapinessMeteriframe" src=""></iframe>
            </div>
        </div>
    </div>
</div>-->